Nini Library API Reference - http://nini.sourceforge.net/ |

# IniConfigSource Properties

The properties of the IniConfigSource class are listed below. For a complete list of IniConfigSource class members, see the IniConfigSource Members topic.

#### Public Instance Properties

Alias (inherited from ConfigSourceBase) | Gets the global AliasText for all IConfigs in this source.
AutoSave (inherited from ConfigSourceBase) | Gets or sets whether the source will be automatically saved.
CaseSensitive | Gets or sets whether key values will be accessed ignoring case.
Configs (inherited from ConfigSourceBase) | Returns the collection of IConfig objects.
SavePath | The path where the document will be saved.

#### See Also

IniConfigSource Class | Nini.Config Namespace